[Window]
Left=300
Top=208
Width=640
Height=480
[View]
StatusBar=1
ToolBar1=11013901260
ToolBar2=10017001571
ToolBar3=10019301802
ErrorLog=0
SectorBrowser=0
ViewMode=3
Splitter1=265
Splitter2=376
[Properties]
TempFolder=0
TempFolderS=C:\DOCUME~1\Typical\LOCALS~1\Temp\
OpenFolder=1
OpenFolderS=C:\DOCUME~1\Typical\LOCALS~1\Temp\
RecentOpenS=D:\downloads\Slam 'N Jam '96 featuring Magic & Kareem v1.000 (1996)(Crystal Dynamics)(PAL)[!][T-15902HP-00867 A]\
ExtractFolder=1
ExtractFolderS=C:\DOCUME~1\Typical\LOCALS~1\Temp\
RecentExtractS=C:\DOCUME~1\Typical\LOCALS~1\Temp\
CompareFolder=0
CompareFolderS=C:\DOCUME~1\Typical\LOCALS~1\Temp\
RecentCompareS=C:\DOCUME~1\Typical\LOCALS~1\Temp\
StartSector=150
StartSectorMode=1
FoundAction=2
FoundErrorAction=0
KeepBrokenFiles=1
NamingScheme=?i track ?n ?m-?s.?e
HexHighlight=1
AsciiHighlight=1
OpenFileFilter=2
AnimatedIcon=1
TimeStampMode=1
DefaultSession=1
CompareStart=0
CompareStop=0
CompareSubfolders=1
CompareTime=1
TwoSecPrecision=1
CompareSize=1
CompareContent=1
PlaybackDevice=-1
[Extensions]
m1_2048=iso
m1_2352=tao
m2_2336=mm2
m2_2352=tao
cf_2048=fcd
a1_2352=pcm
a2_2352=wav
cg_2448=cdg
ci_2336=mci
ci_2352=cdi
cv_2048=vcd
[Extract]
Mode1As=0
Mode2As=0
CDIAs=0
AudioAs=0
CDGAs=0
[Colors]
Address=$00000000
Sync=$00808080
Header=$00FF0000
Subheader=$00FF8080
EDC=$00C080FF
Intermediate=$00808080
ECCP=$00FF00FF
ECCQ=$008000FF
Data=$00000000
[Recent]
Recent1=D:\downloads\Slam 'N Jam '96 featuring Magic & Kareem v1.000 (1996)(Crystal Dynamics)(PAL)[!][T-15902HP-00867 A]\Slam_'N_Jam_'96_featuring_Magic_&_Kareem_v1.000_(1996)(Crystal_Dynamics)(PAL)(Track_1_of_2)[!][T-15902HP-00867_A].iso
Recent1T=2
Recent2=D:\downloads\Slam 'N Jam '96 featuring Magic & Kareem v1.000 (1996)(Crystal Dynamics)(PAL)[!][T-15902HP-00867 A]\Slam 'N Jam '96 featuring Magic & Kareem v1.000 (1996)(Crystal Dynamics)(PAL)(Track 1 of 2)[!][T-15902HP-00867 A].iso
Recent2T=2
Recent3=D:\downloads\Shining Force III Scenario 1 (U)\SHINING_FORCE_3_1.BIN
Recent3T=3
Recent4=
Recent4T=0
Recent5=
Recent5T=0
